/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* 181130: Start Customisations by jamie@bronte.nz */
@media (max-width: 1015px) {
	div.fusion-section-separator svg {
		-webkit-transform: scale(1,0.5);
		-ms-transform: scale(1,0.5);
		transform: scale(1,0.5);
	}
	.section-under-curve {
		margin-top: -105px!important;
	}
}
/* End */

.fusion-footer-widget-column {
    margin-bottom: 16px;}
    
bold, strong {
    font-weight: normal;}    
    
.gform_wrapper label.gfield_label {
    font-weight: normal;
}

h1{
    text-shadow: 1px 2px 3px #333;
}

.fusion-body .fusion-main-menu a {
    text-shadow: 1px 1px 2px #333;
}

.fusion-mobile-nav-item a, .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a {
    padding-top: 20px;
}

.fusion-mobile-nav-item .fusion-open-submenu:hover{
    color:#fff;
}

.fusion-mobile-menu-icons a{
margin-top: 100px;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{
	float: right;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea,
body .gform_wrapper .gform_body .gform_fields .gfield select, input[type="text"]{
	font-size: 16px !important;
	font-family: inherit;
        margin-bottom: 1px;
}




@media (max-width: 1015px) {
	.fusion-logo {
		left: calc( 50% - 100px);
		position: relative;
	}
	
	.fusion-footer-widget-area{
		position: relative;
		margin: auto;
		width: 400px;	}	
}